# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = box2d
pkgbase = box2d
pkgver = 2.4.1-2
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1700012016
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6410004
arch = aarch64
license = MIT
depend = gcc-libs
makedepend = cmake
makedepend = doctest
makedepend = doxygen
makedepend = ninja
